@charset "iso-8859-1";
/* CSS Document */
body {
	margin: 0 auto;
	background: #334961 url(images/vertBg2.jpg) top repeat-x;
    font-size: 1em;
    font-family: Verdana, Arial, Helvetica, sans-serif}
#wrapper {

  margin: 0 auto;

}
#subwrapper {
  width: 1024px;
margin: 0 auto;
}
.clearall {
  margin:0;
  padding: 0;
  clear: both
}
.clearLeft {
  clear: left;
}
.clearRight {
  clear: right;
}

#header {
    font-size: 70%;
	line-height:15px;
	color:#9BB1CD;
    background:url(images/bbg1.jpg) left top repeat-x;

    margin: 0 auto;
    text-align: center;
}
#header strong {
	color:#9BB1CD;
}
#header a {
	color:#9BB1CD;
	text-decoration:none;
}
#header a:hover {
	text-decoration:underline;
}
#subHeader {
  width: 100%;
  margin: 0 auto;
  background:url(images/name.jpg) left top repeat-x;
}

#subHeader #logoBlock {
 float: left;
 width: 146px;
 padding:7px 0 0 35px
}
#subHeader #logoNameBlock {
  float: left;
  width: 491px;
  text-align: center;

}
#subHeader #logoNameBlock img {
  padding-top: 20px;
}

#subHeader #addressBlock {
  float: left;
  width: 231px;
  text-align: right;
  padding:25px 10px 10px 4px;

}
#primaryNav{
  height: 41px;
  background: transparent;
  margin: 0;
}
#primaryNav ul {
  padding: 0;
  margin: 0;
  padding-top: 6px;
}
#primaryNav ul li {
  display: inline;
  margin: 0;
  padding: 0;
}
#primaryNav ul li img {
  padding: 0;
  margin: 0;
}

#subNav {
  padding-top: 3px;
}
.contentFull {
  width: 100%;
  margin: 0 auto;
}
#preContent {
 height: 90px;
 margin:0;
 padding-top: 8px;
 text-align: center;
}

#content {

	line-height:105%;
	color:#D3ECFC;

    width: 984px;
}
#content c {
	font-size: 95%;
	line-height:105%;
	color:#D3ECFC;

}
#content p{
  font-size:80%;
  line-height: 140%;
}

#content strong {
	color:#D3ECFC;
}
#content h3, .content h3 {
	font-size:15px;
	line-height:110%;
	color:#D3ECFC;

}
#content h2 {
    margin:0;
	font-size:15px;
	line-height:105%;
	color:#D3ECFC;

}
#content h2 b{
    margin:0 0 0 25px;
	font-size:15px;
	line-height: 105%;
	color:#ffffff;

}
#content h2.titleSlogan {
   padding:15px 0 13px;
   text-align: center;
}

#content h1 {
	font-size:104%;
	line-height:29px;
	color:#D3ECFC;

}
#content h4 {
	font-size:100%;
	line-height:13px;
	color:#D3ECFC;

}
#content h5 {
    margin:0 0 0 0;
	font-size:102%;
	line-height:15px;
	color:#D3ECFC;

}
#content h5 b{
    margin:0 0 0 0;
	line-height:15px;
	color:#ffffff;

}
#content blockquote{
    margin: 0;
    font-style: italic;
    padding: 3px 28px 0 28px;
    text-align: center
}
#content p#nomarginone{
  margin: 0;
  padding: 0;
}
#content p#nomargintwo{
  margin: 0;
  padding: 0;
}


#content b {
	color:#ffffff;
}
#content a:link, #content a:visited {
	color:#ffffff;
	text-decoration:underline;
}
#content a:hover {
	text-decoration:none;
}
#content ul {
	margin:0;
	padding:0;
	list-style:none;
}
#content li {
	background:url(images/q1.gif) left center no-repeat;
	margin:10px 0 0 0px;
	padding:0 0 0 19px;
	line-height: 130%;
    font-size: 80%;
}
#content li i {

	padding:0 0 0 45px;

}
#content li a {
	color:#ffffff;
	text-decoration:underline;
}
#content li a:hover {
	text-decoration:none;
}
#content img.floatImg {
  float: left;
  padding:10px 0 30px 75px;
}


.contentside {
	font-size:13px;
	line-height:18px;
	color:#D3ECFC;

    width: 350px;
    float: left;
    padding:18px 0 20px 5px;
    margin-left: 40px;
	}
.contentside b {
	color:#ffffff;
}
.contentside h3 {
	font-size:14px;
	line-height:22px;
	color:#D3ECFC;

}
#content .contentside li a {
	color:#ffffff;
	text-decoration:none;
}
#content .contentside li a:hover {
	text-decoration:none;
}
#content .contentside a {
	color:#ffffff;
	text-decoration:underline;
}
#content .contentside a:hover {
	text-decoration:none;
}
#content .contentside ul{
  margin: 0 10px;
  padding: 0;
}
#content .contentside li{
  padding: 0 10px 0 0;
  margin: 0;
  list-style: disc;
  background: transparent;
  font-size: 100%;
}
#content ul.indentedList {
   padding: 0 55px 5px 60px;
}

#content .contentside ul li ul li {
   list-style: circle;
   font-size: 95%;
}
#content .contentCentered {
  text-align: center;
}
#content p.pCentered {
  text-align: center;
}

#content .contentmore {
	font-size:12px;
	line-height:16px;
	color:#D3ECFC;

}
#content .contentmore ul {
	margin:0;
	padding:0;
	list-style:none;
}
#content .contentmore li {
	background:url(images/q1.gif) left center no-repeat;
	margin:1px 0 0 29px;
	padding:0 0 0 19px;
	line-height:20px;
    font-size: 100%;
}

#content .contentmore li a{
	color:#ffffff;
	text-decoration:underline;
}
#content .contentplus {
	font-size:12px;
	line-height:16px;
	color:#D3ECFC;

}
.contentplus ul {
	margin:0;
	padding:0;
	list-style-type: circle;
}
.contentplus li {
	margin:0 0 0 50px;
	padding:0 0 0 0px;
	line-height:20px;
}
.contentplus li a{
	color:#ffffff;
	text-decoration:underline;
}
#contentsidebar {
	font-size:13px;
	line-height:18px;
	color:#D3ECFC;

}
#contentsidebar h3 {
	font-size:15px;
	line-height:22px;
	color:#D3ECFC;

}
#blakePage {
  width: 800px;
  margin: 0 auto;
}
#content #blakePage img#blakeImg {
  padding-top: 30px;

}


#contentsidebar ul {
	margin:0;
	padding:0;
	list-style:none;
}



#contentsidebar li {
	background:url(images/q1.gif) left center no-repeat;
	margin:10px 0 0 0px;
	padding:0 0 0 14px;
	line-height:20px;
}
#content #siteMap a:link, #content #siteMap a:visited{
text-decoration: none;
}
#content #siteMap a:hover{
  text-decoration: underline;
}

#content #smallPage {
  min-height: 250px;
}
#content #smallPage ul{
  margin-left: 120px;
}
#content #smallPage p{
 margin-left: 80px;
}

#content #scrollText {
  overflow: auto;
  width: 750px;
  height: 300px;
  padding:0 100px 30px 150px;
}
#content #scrollTextRight {
      height: 420px;
    margin-left: -80px;
    overflow: auto;
    padding: 0 30px 30px;
    width: 100%;
}

.contenttext, #content #scrollText, #scrollTextRight {

	line-height:140%;
	color:#D3ECFC;

	}
.contenttext b, #content #scrollText b, #scrollTextRight b {
	color:#ffffff;
}
.contenttext h3, #content #scrollText h3, #scrollTextRight h3 {

	color:#D3ECFC;

}
.contenttext li a, #content #scrollText li a:link, #content #scrollText li a:visited, #scrollTextRight a:link, #scrollTextRight li a:visited {
	color:#ffffff;
	text-decoration:underline;
}
.contenttext li a:hover, #content #scrollText li a:hover, #scrollTextRight li  a:hover {
	text-decoration:none;
}
.contenttext a, #content #scrollText a:link, #content #scrollText a:visited,#scrollTextRight a:link, #scrollTextRight a:visited {
	color:#ffffff;
	text-decoration:underline;
}
.contenttext a:hover, #content #scrollText a:hover, #scrollTextRight a:hover {
	text-decoration:none;
}
/*-- beginning of two column (wide left ) layout --*/
#columnWideLeft {
  width: 570px;
  float: left;
  text-align: left
  margin-left: 30px;
}
#columnWideLeft p, #columnNarrowLeft p {
  padding:8px 17px 5px 20px;
  margin:0;
}
#columnNarrowRight {
    width: 380px;
   float: right;
   text-align: left;
}
#columnNarrowRight p, #columnWideRight p{
 padding:8px 0 5px 24px;
 margin: 0;
}
#content .addDivider {
  background: transparent url(images/line2.jpg) repeat-y;
}

#columnNarrowLeft{
 width: 380px;
  float: left;
  text-align: left
  margin-left: 30px;
}
#columnWideRight {
  width: 570px;
   float: right;
   text-align: left;
}

/*-- beginning of three column layout --*/
#columnOne {
   width: 273px;
   float: left;
   text-align: left;

   margin-left: 30px;

}
#columnOne p{
  padding:8px 17px 5px 20px;
  margin: 0;
}

#columnTwo {

  width: 273px;
   float: left;
   text-align: left;
   margin-left: 30px;

   }
#content .bordered {
    margin: 3px;
    margin-top: -8px;
    padding: 0 0 10px;
    border:  2px  dotted #FFFF99 ;
}
#content .bordered p.paraOne {
  padding-top: 18px;
}

#columnTwo p{
 padding:8px 17px 10px 24px;
 margin: 0;
}
#columnThree {
    width: 273px;
   float: left;
   text-align: left;
   margin-left: 30px;
}
#columnThree p{
 padding:8px 17px 5px 24px;
 margin: 0;
}
#columnOne p.pOne, #columnTwo p.pOne, #columnThree p.pOne {
  padding-top: 18px;
}
/*-- end of three column layout --*/

/*-- beginning of four column layout --*/
#columnA{
width: 180px;
float: left;
padding: 10px;
background: transparent url(images/vertLine1.jpg) repeat-y right;

}
#columnBCCombined {
  width: 560px;
  float: left;
  padding: 10px;
  background: transparent url(images/vertLine1.jpg) repeat-y right;
}

#columnB{
margin-left: 0px;
margin-right: 10px;
width: 240px;
float: left;
padding: 10px;
/*background: #FF0066; */
}
#columnC{
margin-left: 10px;
padding: 10px;
width: 240px;
float: left;
/*background: #6600FF;*/
}
#columnD{
padding: 10px;
width: 180px;
float: left;
/*background: #009900;*/
}
#content img.smallInsetImg{
  margin:-7px 12px 0 0px;
  float: left;
}
#content #columnBCCombined p.pCentered {
  text-align: center;
}
#columnA p, #columnB p, #columnC p, #columnD p {
  padding-top: 10px;
}

/*-- end of four column layout --*/

/*-- beginning of dividers, etc --*/
.divider {
  background: transparent url(images/line1.jpg) no-repeat;
  height: 1px;
  padding: 0;
  margin: 0;
}


#content .links {
	font-size:11px;
	line-height:14px;
	color:#E9EB94;

    padding:0 10px 10px 23px;
    color:#E9EB94;
    font-weight: bold;
}
#content .links p{
  font-size: 11px;
}

#content .links img {
  margin:5px 5px 0 0px;
}

#content .links a:link, #content .links a:visited {
	color:#E9EB94;
	text-decoration:none;
}
#content .links a:hover {
	text-decoration:underline;
	
}
#content .links h3{
	font-size:13px;
	line-height:22px;
	color:#E9EB94;

}
.morelinks {
	font-size:13px;
	line-height:20px;
	color:#E9EB94;

	}
.morelinks b {
	font-size:16px;
	color:#E9EB94;
}
.morelinks a {
	color:#E9EB94;
	text-decoration:none;
	}
#footer {
  background: transparent url(images/vertBgFoot.jpg) repeat-x;
  width: 100%;

    height: 103px;
	font-size:11px;
	line-height:15px;
	color:#889CB4;
    margin-bottom: 0;


}
#footer #insideFoot {
    width: 1080px;
    padding:15px 0 0 37px;
    margin: 0 auto;
}

#footer strong {
	color:#889CB4;
}
#footer a {
	color:#889CB4;
	text-decoration:none;
}

#footer a:hover {
	text-decoration:underline;
}
.footerLeft {
  width: 460px;
  float: left;
}
.footerRight {
     float: right;
    line-height: 150px;
    padding: 0 100px 0 0;
    width: 500px;
}
.footerRight img{
  float:left;
}

.footerRight img#img2{

  padding-left: 55px;

}
.footerRight img#img3 {
  padding-left: 25px;
}

.form {
	font-size:12px;
	color:#1A2633;

	width:219px;
	height:20px;
	background-color:#ffffff;
	border:#1A2633 solid 1px;
	padding:2px 0 0 5px;
	vertical-align:top;
}
#flashHolder {
  position: relative;
  width: 100%;
  height: 100%;
  background: transparent;
  margin: 0;
  padding: 0;
}
#flashZ {
  z-index: 1;
  position: absolute;
  width: 183px;
  height: 163px;
 top: 171px;
 left:609px;
}
/*--beginning of contact form specific--*/
form#contactus {
  padding: 0;
  margin: 0;
  margin-right: 30px;
}
form#contactus input#subject {
  width: 435px;
}
form#contactus input#email {
  width: 450px;
}
form#contactus input#fname{
  width: 240px;
}

form#contactus p{
  padding: 10px;
  margin: 0;
}
form#contactus ul {
  font-size: 95%;
  text-align: left;
  padding: 10px;
  margin: 0;
}
form#contactus li {
  padding: 5px
}
#feedback {
    padding: 40px 0 30px;
   min-height: 350px;
}
p#finalfeedback {
  color: #9BB1CD;
  font-style: italic;
}
#content p.resourcesPara {
  padding-bottom: 25px;
  padding-top: 20px;
}

h4#feedbacktitle {
  color: #E9EB94;
  text-align: center;
  font-variant: small-caps;
}
h5#feedbacksubtitle {
  color: #000;
  text-align: left;
  padding-left: 20px;
}
blockquote {
  font-size: 95%;
  color: #D3ECFC;
  font-style:italic}
h2#contactPageSlogan {
  font-size:80%;
  text-align: center;
}

/*--end of contact form specific--*/

